--- 
players: 
  0: 
    GPSShogi_X5470_8c+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_X5470_8c
      rate: 2716.0
      win: 15.0
      loss: 9.0
      last_modified: 2010-09-14 20:19:56 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2580.0
      win: 42.0
      loss: 12.0
      last_modified: 2010-09-13 05:23:24 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 513.0
      win: 2.0
      loss: 662.0
      last_modified: 2010-09-14 20:38:14 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2729.0
      win: 386.0
      loss: 125.0
      last_modified: 2010-09-11 15:42:22 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2364.0
      win: 326.0
      loss: 306.0
      last_modified: 2010-09-14 20:11:11 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 2726.0
      win: 15.0
      loss: 11.0
      last_modified: 2010-09-12 11:45:21 +09:00
      rating_group: 0
    okanbo-human+ada8ab3b0694f7f7580cd9f78b6c6cc6: 
      name: okanbo-human
      rate: 1393.0
      win: 10.0
      loss: 7.0
      last_modified: 2010-09-12 21:01:16 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 322.0
      loss: 346.0
      last_modified: 2010-09-14 20:21:27 +09:00
      rating_group: 0
    bonakoma_1c+27f1ee1fa057495958637b9caa37ded4: 
      name: bonakoma_1c
      rate: 1821.0
      win: 231.0
      loss: 231.0
      last_modified: 2010-09-13 11:41:27 +09:00
      rating_group: 0
    YSS-1s+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS-1s
      rate: 1970.0
      win: 295.0
      loss: 348.0
      last_modified: 2010-09-14 20:42:25 +09:00
      rating_group: 0
    Bona_core2+716630fadb295da078dd3687e39c6cc4: 
      name: Bona_core2
      rate: 2607.0
      win: 61.0
      loss: 37.0
      last_modified: 2010-09-14 20:24:31 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2615.0
      win: 248.0
      loss: 125.0
      last_modified: 2010-09-14 20:43:54 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2357.0
      win: 258.0
      loss: 247.0
      last_modified: 2010-09-14 20:21:27 +09:00
      rating_group: 0
    ponanza_human+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza_human
      rate: 2339.0
      win: 30.0
      loss: 10.0
      last_modified: 2010-09-14 03:52:35 +09:00
      rating_group: 0
    YssL980X_6c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_6c
      rate: 2660.0
      win: 104.0
      loss: 63.0
      last_modified: 2010-09-14 20:24:31 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2469.0
      win: 385.0
      loss: 276.0
      last_modified: 2010-09-14 20:12:41 +09:00
      rating_group: 0
    tsg_18+59a7344bfbe284d750943b45bb197ebf: 
      name: tsg_18
      rate: 2762.0
      win: 24.0
      loss: 7.0
      last_modified: 2010-09-05 23:50:11 +09:00
      rating_group: 0
    BlunderKoma_1c+33fc665fa344d0d676c7abd1f3de6a03: 
      name: BlunderKoma_1c
      rate: 1575.0
      win: 135.0
      loss: 141.0
      last_modified: 2010-09-14 20:43:21 +09:00
      rating_group: 0
    Sunfish+465f1da7691450163e234d6aef50672e: 
      name: Sunfish
      rate: 1500.0
      win: 283.0
      loss: 272.0
      last_modified: 2010-09-14 20:43:54 +09:00
      rating_group: 0
    ainama_human+8c249675aea6c3cbd91661bbae767ff1: 
      name: ainama_human
      rate: 2221.0
      win: 7.0
      loss: 10.0
      last_modified: 2010-09-14 14:26:25 +09:00
      rating_group: 0
    SUN_human+252a8e953c3959d48595c6822b973821: 
      name: SUN_human
      rate: 2019.0
      win: 8.0
      loss: 8.0
      last_modified: 2010-09-11 15:45:22 +09:00
      rating_group: 0
    akara2c+773213eef703e6bb46d8e7f331209a28: 
      name: akara2c
      rate: 2589.0
      win: 21.0
      loss: 15.0
      last_modified: 2010-09-04 11:55:25 +09:00
      rating_group: 0
    Bonanza_W3680_180_59+4614f6483c4f4b9cb62da97d9eb97897: 
      name: Bonanza_W3680_180_59
      rate: 2680.0
      win: 10.0
      loss: 11.0
      last_modified: 2010-09-14 20:21:48 +09:00
      rating_group: 0
    STR_human+da163dd9665cc148238ca98376ffd15e: 
      name: STR_human
      rate: 2132.0
      win: 13.0
      loss: 6.0
      last_modified: 2010-09-12 15:06:54 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2732.0
      win: 20.0
      loss: 7.0
      last_modified: 2010-09-13 22:26:42 +09:00
      rating_group: 0
    akara_gyg_2c+773213eef703e6bb46d8e7f331209a28: 
      name: akara_gyg_2c
      rate: 2622.0
      win: 51.0
      loss: 16.0
      last_modified: 2010-09-14 11:27:22 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+b29f849aafa476371d3bc54a12b27d43: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1517.0
      win: 21.0
      loss: 24.0
      last_modified: 2010-09-09 18:15:27 +09:00
      rating_group: 0
    YssL-1s+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL-1s
      rate: 2109.0
      win: 111.0
      loss: 76.0
      last_modified: 2010-09-14 20:43:21 +09:00
      rating_group: 0
    bana+4b97b5ad9d466de90e5d901c0557b21a: 
      name: bana
      rate: 2688.0
      win: 479.0
      loss: 175.0
      last_modified: 2010-09-14 20:11:11 +09:00
      rating_group: 0
    Bona-core4+716630fadb295da078dd3687e39c6cc4: 
      name: Bona-core4
      rate: 2663.0
      win: 24.0
      loss: 11.0
      last_modified: 2010-09-09 13:52:13 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 1582.0
      win: 199.0
      loss: 360.0
      last_modified: 2010-09-14 20:42:25 +09:00
      rating_group: 0
    mcts_qcdem+ae5415aee3b1846020922178e55e3dfc: 
      name: mcts_qcdem
      rate: 1790.0
      win: 188.0
      loss: 190.0
      last_modified: 2010-09-12 08:20:53 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1488.0
      win: 258.0
      loss: 338.0
      last_modified: 2010-09-14 20:38:14 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1493.0
      win: 117.0
      loss: 217.0
      last_modified: 2010-09-14 19:10:21 +09:00
      rating_group: 0
  999: 
    portrait+8812662dcf3e5db0247c0f85909363fc: 
      name: portrait
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-09-10 16:03:40 +09:00
      rating_group: 999
    GPSShogi_W3680+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_W3680
      rate: 0
      win: 2.0
      loss: 5.0
      last_modified: 2010-09-07 11:00:09 +09:00
      rating_group: 999
    nagatoHuman+dc723e7d4ea39c535e7c56fde78c6a77: 
      name: nagatoHuman
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2010-09-03 18:16:16 +09:00
      rating_group: 999
    GPSShogi_X5365_8c+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_X5365_8c
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2010-09-11 16:31:30 +09:00
      rating_group: 999
    Akara_expt+69358ca36159ea9399dd38757613b232: 
      name: Akara_expt
      rate: 0
      win: 6.0
      loss: 3.0
      last_modified: 2010-09-14 20:21:48 +09:00
      rating_group: 999
    floodgate-900-0.k1+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.k1
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-09-04 07:50:06 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2010-09-14 17:22:44 +09:00
      rating_group: 999
    floodgate-900-o.k1+f661d77a39bc077e44cb6e99ff65fb19: 
      name: floodgate-900-o.k1
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-09-06 07:47:52 +09:00
      rating_group: 999
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af: 
      name: Soho_Amano
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-09-08 18:34:58 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2010-09-02 14:45:48 +09:00
      rating_group: 999
    STR_fuman+da163dd9665cc148238ca98376ffd15e: 
      name: STR_fuman
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-09-10 09:30:44 +09:00
      rating_group: 999
    kashiyuka+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: kashiyuka
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-09-12 01:05:56 +09:00
      rating_group: 999
    akara8c+773213eef703e6bb46d8e7f331209a28: 
      name: akara8c
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-09-04 10:05:35 +09:00
      rating_group: 999
    dom+7da7993d1249cb28b4e0c3e8524d15d2: 
      name: dom
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-09-11 09:21:29 +09:00
      rating_group: 999
    GPSShogi_W3680c+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_W3680c
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-09-03 02:25:58 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-09-05 11:56:05 +09:00
      rating_group: 999
